
.arte_page_content_left {
    padding: 90px 5% 10% 5%;
}

@media (max-width: 992px) {
    .arte_page_content_left {
        padding: 90px 5% 15% 10%;
    }
}

@media (max-width: 768px) {
    .arte_page_content_left {
        padding: 90px 5% 30% 10%;
    }
}

@media (max-width: 576px) {
    .arte_page_content_left {
        padding: 90px 5% 55% 10%;
    }
}

.gal_mid {
    position: absolute;
    top: -16%;
    right: 0%;
}
